Subject: Re: Last Call: 'Warranty Certificate Extension' to Informational RFC

From: Russ Housley <[email-masked]>
Date: Thu, 23 Oct 2003 10:58:26 -0400

The message below was sent to the PKIX mail list, and it clearly indicates 
that the document was submitted to the IESG by the chairs.  And, it clearly 
asks for comments to be sent to the IESG.  My mail archive does not show 
any message from you to the IESG regarding this document.

Russ

>To: IETF-Announce: ;
>Cc: [email-masked]
>From: The IESG <[email-masked]>
>Subject: Last Call: 'Internet X.509 Public Key Infrastructure Warranty
>          Certificate Extension' to Informational RFC
>Reply-To: [email-masked]
>Date: Tue, 12 Aug 2003 14:44:07 -0400
>Sender: [email-masked]
>
>The IESG has received a request from the Public-Key Infrastructure (X.509)
>WG to consider 'Internet X.509 Public Key Infrastructure Warranty
>Certificate Extension' <draft-ietf-pkix-warranty-extn-03.txt> as an
>Informational RFC.
>
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action.  Please send any comments to the
>[email-masked] or [email-masked] mailing lists by 2003-08-26.
> 
>
>File(s) can be obtained via
>http://www.ietf.org/internet-drafts/draft-ietf-pkix-warranty-extn-03.txt

---

From: Denis Pinkas <[email-masked]>
Date: Mon, 27 Oct 2003 09:37:04 +0100

Russ,

It is normal that your own "mail archive does not show any message to the 
IESG regarding this document" since the e-mail was NOT sent to you directly 
since the original message said:

"send any comments to the [email-masked] or [email-masked]"

So my message was sent to these both addresses in due time, with a copy to 
the PKIX co-chairs.

Denis

> The message below was sent to the PKIX mail list, and it clearly 
> indicates that the document was submitted to the IESG by the chairs.  
> And, it clearly asks for comments to be sent to the IESG.  My mail 
> archive does not show any message from you to the IESG regarding this 
> document.
> 
> Russ
> 
>> To: IETF-Announce: ;
>> Cc: [email-masked]